For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GuidesWhite-labelAPI Reference
GuidesWhite-labelAPI Reference
  • Panic API Reference
      • GETBuild a coverage-map link
      • GETRetrieve coverage as KML
    • Errors & status codes
LogoLogo
Panic API ReferenceCoverage

Build a coverage-map link

GET
/panic-api/v2/customers/:customerId/actionUrls/coverageMap
GET
/panic-api/v2/customers/:customerId/actionUrls/coverageMap
$curl https://staging-panic.aura.services/panic-api/v2/customers/178921/actionUrls/coverageMap \
> -H "Authorization: Bearer <token>"
1{
2 "actionUrl": "https://panic.aura.services/panic-api/v2/coverage-map/example"
3}

Builds a customer-specific action URL for viewing coverage. Other customer action URL endpoints remain intentionally undocumented for this first pass.

Was this page helpful?
Previous

Retrieve coverage as KML

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

customerIdintegerRequired
Customer identifier.

Response

Coverage-map action URL.

actionUrlstringformat: "uri"

Errors

401
Unauthorized Error
404
Not Found Error